/* @override http://publishing2.com/wp-content/themes/Publishing2/css/screen.css */

/******************



	STRUCTURE

	

******************/





body {

	

	font-family:Georgia,Times,"Times New Roman",sans-serif;

	background-color:#666;

	color:#000; 

	margin:0;

	padding:0; }





#head-ad {



	width:100%; 

	height:90px;

	background-color:#999;

	padding:10px 0;

	text-align:center;

	margin-bottom:10px; }





#page {



	width:1000px;

	margin:0 auto;

	background-color:#FFF; }

	

	

#main {



	background-color:#FFF;

	background-image:url(../images/content-bg3.png);

	margin-top:20px; }	

	

	

#content {



	width:515px;

	float:left; }

	

	

#content-inner {



	padding:0 15px;

	overflow:hidden; }	

	

	

#gutter {



	width:165px; 

	float:left; }

	

	

#gutter-inner {



	padding:0 10px; }

	

	

#outer {



	width:320px;

	float:left; }

	

	

#outer-inner {



	padding:10px; }

	

	

/* TWO COLUMN */



#main.two-column {



	background-image:none; }

	



.two-column #content {



	width:715px;

	padding-right:50px; }

	



.two-column #gutter {



	width:185px; }

		

		

		

/************************



	COMMON ELEMENTS

	

************************/

	



h1,h2,h3,h4,h5,h6 {

	

	margin:0;

	font-size:100%;

	font-family:Georgia, Times, serif;

	font-weight:bold; }





h1 {

	

	font:normal 180%/1.05em Georgia, Times, serif; 

	color:#000; }

	

	

h1 a {



	color:#000;

	text-decoration:none; }

	

	

h1 a:hover {

	

	text-decoration:underline; }	

	



h2 {

	

	font:bold 100%/1.05em Georgia, Times, serif;

	line-height:1em; 

	margin-top:1em; }

	



h3 {



	font-size:100%; }

		

	

p {



	font-size:92%;

	color:#111;

	line-height:1.5em;

	margin-bottom:1.3em;

	margin-top:1em; }





li {



	line-height:1.3em;

	margin-bottom:1em; }





ul,ol {



	margin:1em 0 1em 10px;

	padding-left:8px; }





ul {



	list-style-type:square; }

	



blockquote {



	margin-left:10px;

	margin-right:10px;

	border-left:5px solid #EEE;

	padding-left:10px; }





a {



	color:#27527D; }

	

	

a:hover {



	text-decoration:none; }

	



a img {



	border:none;

	vertical-align:text-bottom; }	





.icon-16 {



	vertical-align:middle; }

			

	

	

	

/******************



	BANNER

	

******************/

	

#banner {



	height:150px;

	background-image:url(../images/banner.gif);

	margin:0; }

	

#banner span, 

#banner .description { 



	display:none; }

	

	

#banner h1 { 



	margin:0; }

	

	

#banner h1 a {



	display:block;

	height:150px; 

	border:none; }

	

	

	

/******************



	NAV

	

******************/	

	

#nav { 



	background-color:#F6F6F6;

	height:2em;

	margin:0; 

	padding:0; }





#nav ul {



	list-style-type:none;

	margin:0;

	padding:0; }

	

	

#nav li {



	font-size:76%;

	display:block;

	float:left; }

	

	

#nav li a {



	display:block;

	margin:0;

	padding:.75em 14px .68em; 

	text-transform:uppercase;

	font-weight:bold; 

	color:#666; 

	text-decoration:none;

	vertical-align:middle; }	

	

	

#nav li#nav-home a {



	padding-left:16px; }

	

	

#nav li#nav-search {



	float:right; }

	

	

#nav li#nav-search form {



	margin:0;

	padding:6px 16px 0 0; }		

	

	

#nav li#nav-search input#q {



	margin:0;

	padding:1px 3px;

	font-size:90%;

	width:10em; }	

	

	

#nav li#nav-search input#search-submit {



	font-family:verdana, arial, sans-serif;

	background-color:#DDD;

	font-size:90%;

	margin:0; }	

	

	

#nav li a:hover {



	background-color:#666;

	color:#FFF; }

	



#nav-rss-icon {



	_display:none; }

		

	

#nav-bottom {



	height:3px;

	background:url(../images/double-line-bottom.gif) bottom repeat;

	_overflow:hidden; }

	

	

	

/******************



	MODULES

	

******************/

	

	

.module {



	margin-bottom:20px; }	

	

	

.module h2 {



	color:#333;

	margin:0 0 5px;

	text-transform:uppercase;

	letter-spacing:1px; 

	font-weight:bold;  

	font-size:72%; 

	border-top:1px solid #DDD;

	border-bottom:1px solid #EDEDED;

	padding:10px 0 9px;

	text-align:center;

	line-height:1.2em; }	

	

	

.module ul {



	list-style-type:none;

	margin:8px 0;

	padding-left:0; }	

	

	

.module li,

.module p {



	font-size:70%;

	font-family:verdana, arial, sans-serif;	

	margin-bottom:.7em; 

	line-height:1.3em; }

		

		

.module a {



	line-height:1.3em;

	text-decoration:none; }

	



.module .post-date {



	color:#999999; }

	

	

	

/******************



	SUBSCRIBE

	

******************/	

	

	

#subscribe h2 {



	color:#900; }



#subscribe p {



	margin-top:0;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:70%;

	color:#666;

	line-height:1.4em; }

	

	

#subscribe-feed-link {



	text-align:left; }





#subscribe input.submit {



	margin-left:auto;

	margin-right:auto;

	display:block; }

	



#subscribe #email-enter:focus {



	color:#333333; }

	



#search #s {



	width:99%; }

	





/************************



	ADS

	

************************/

	

div.ad-125 {



	width:125px;

 	margin-left:10px;

	float:left;

	padding-bottom:10px; }



div.ad-125B {



	width:125px; 

 	margin-right:10px;

	float:right;

	padding-bottom:10px; }

	



div.ads h2 {



	margin:15px 0 15px 0; 

	text-align:center;

	color:#333;

	text-transform:uppercase;

	letter-spacing:1px; 

	font-weight:bold; 

	font-size:72%; 

	border-top:1px solid #CCC;

	border-bottom:1px solid #CCC;

	padding:10px 0 9px;

	text-align:center;

	line-height:1.2em; }

	



div.ad-160 {



	width:160px;

	float:right; }

	

	

	

/************************



	SPONSORS

	

************************/	

	

#sponsors {



	margin-top:10px;

	padding:10px;

	background-color:#FFF;

	border:1px solid #DDD; }

	

	

#sponsors h2 {



	margin:0 0 8px;

	font-size:100%;

	font-weight:normal; 

	text-align:center;

	color:#666666; }

	

	

.sponsor {



/*	border-top:1px dotted #CCC;*/

	padding:5px 0; }

	

	

.sponsor .sponsor-logo {



	text-align:center;

	padding-bottom:10px; }	





.sponsor .sponsor-posts-heading {



	text-align:left;

	margin-top:10px;

	font-style:bold;

	font-size:80% }



.sponsor .sponsor-posts-heading a {



	color:#666666; }	



.sponsor .sponsor-posts-list {



	margin:10px 0 10px 0;

	font-weight:bold;

	font-size:86%; 

	text-align:left; }

	



.sponsor .sponsor-logo {



	padding:5px;

	text-align:center; }

	

	

.sponsor .latest-from {



	margin-top:20px; 

	font-style:bold;

	text-align:lef; }

		

	

.sponsor .latest-from a {



	font-size:80%;

	color:#666666; }	

	

	

.sponsor-blog {



	margin-top:10px; }

		

	

.sponsor-blog p.title {



	font-weight:bold;

	margin:0 0 2px; 

	line-height:1.1em;

	font-size:86%; }

	

	

.sponsor-blog p.post {



	margin:0 0 1em;

	font-size:80%; 

	line-height:1.4em; }

	

	

.sponsor .widget {



	text-align:center; }
	
#publish2-links_page p, {
	margin-top: .3em;
	margin-bottom: .3em;
}

#publish2-links_page h3 {
	margin-bottom: .2em !important;

	margin-top: 1.8em !important;
}

#publish2-links_page h3 a {
	text-decoration: none;
}



#publish2-reading p {

	

	margin-top:0em;

	margin-bottom: .1em; }



#publish2-reading h4 {
	

	margin-bottom: .2em !important;

	margin-top: 1.2em !important; }
	
#publish2-reading h4 a {
	text-decoration: none;
}


.publish2_tweet {
font-weight :normal; 
font-size: 12px;
}


.publish2_story_description{

color: #999999;
}


/************************



	FORMS

	

************************/	

	

	

input.submit, 

#acp-preview {



	margin-top:3px; 	

	padding:1px 8px;

	overflow:visible; }



	

form {



	margin-bottom:10px; }

	

	

.email-enter {



	color:#333;

	font-size:80%; 

	width:95%; }		

	



	

/************************



	POSTS

	

************************/

	

	

.post li {



	font-size:92%;

	color:#111; }





.post .date {

	

	color:#990000;

	font-variant:small-caps;

	margin-bottom:0px;

	font-size:80%; 

	margin-top:0; }





.post .author {

	

	margin-top:4px;

	margin-bottom:1em;

	font-family:Georgia, Times, serif;

	font-size:80%;

	color:#000; 

	padding:0; 

	font-style:italic; }

	

	

.post .toolbar {



	background-color:#F6F6F6;

	height:1.8em;

	margin:0; 

	padding:0;

	border:1px solid #CCC; }





.post .toolbar ul {



	list-style-type:none;

	margin:0;

	padding:0; }

	

	

.post .toolbar li {



	display:block;

	float:left; 

	padding:.2em 8px; }

	

	

.post .toolbar li a {



	margin:0;

	font-size:64%;

	text-transform:uppercase;

	font-family:verdana, arial, sans-serif; 

	color:#777; 

	text-decoration:none; 

	vertical-align:middle;

	line-height:16px; }	

	

	

.post .toolbar li a:hover {



	text-decoration:underline; }





.post .meta {



	font-size:90%;

	color:#9AC2D7; }





.post .categories {



	font-family:verdana, arial, sans-serif;

	font-size:70%; 

	color:#666666;

	padding:6px 0 10px; }

	



.post .categories a {



	color:inherit; }

	



.post .categories span {



/*	text-transform:uppercase; */ }





#prev-next {

	width:100%;

	padding:0 0 10px;

}





.post .ad {



	text-align:center;

	padding:20px 0; }





.post-ad {



	text-align:center; 

	padding:0 0 20px;

	margin-bottom:30px;

	border-bottom:1px solid #CCC; }

	

	

.post .comments-notice {



	color:#CCC; 

	font-style:normal; }

	

	

.post .comments-notice a {



	text-transform:uppercase;

	font-family:verdana, arial, sans-serif; 

	color:#777; 

	font-size:76%; 

	text-decoration:none; }





/************************



	COMMENTS

	

************************/



#comment-area {



	margin-top:20px;

	padding-top:0;

	clear:both; }





#comment-area h3#comments {



	color:#333;

	text-transform:uppercase;

	letter-spacing:2px; }





#comment-area h3#comments span {



	color:#999999; 

	text-transform:lowercase; 

	font-weight:normal;

	letter-spacing:normal; }





textarea#comment {



	width:90%; }





.comment { 

	padding:0 0 5px; 

	margin:10px 0; 

	border:1px solid #39F; }





#comment-entry-demographics {

	width:80%;

}

 



.rss-nav { 

	display:none; 

}



ol.commentlist {



	padding-left:14px; }

	



ol.commentlist li {



	margin:0; 

	padding:20px 0 10px; 

	border-bottom:1px solid #DDD; }





.comment-meta {



	width:100%;

}





.comment-author {

	

	font-weight:bold; }

	



.comment-posted {

	

	color:#999999;

	font-size:70%;

	font-family:verdana, arial, sans-serif;

	width:48%;

	float:right; 

	text-align:right;

	font-weight:normal; }





#comments-subscribe {



	border-bottom:1px solid #EEE;

	padding:0 10px 10px;

	text-align:center;

	color:#333; }

	

	

#comments-subscribe p {



	font-size:90%; }

	

	

#comments-subscribe span {



	font-size:80%; }

		

	

#comments-subscribe img {



	vertical-align:middle; }

	



li.mycomment div.comment-author,

li.mycomment div.comment-author a {



	color:#990000; }

	

	

h3#respond {	



	margin-top:20px; }

	



#akst_form {



	font-family:verdana, arial, sans-serif;

	font-size:80%; }







	

/******************



	FOOTER

	

******************/

	

	

#footer {



	clear:both;

	margin-top:10px;

	background-color:#F6F6F6; }

	

	

#footer #footer-top {



	height:3px;

	background:url(../images/double-line-top.gif) top repeat;

	_overflow:hidden; }



#footer #footer-inner {



	padding:24px 20px 20px; }

	

	

#footer p,

#footer li {



	margin:0;

	color:#555;

	font-size:85%;

	line-height:1.4em; }

	

	

#footer a {



	color:#444; }

	

	

#footer h2 {



	margin-bottom:10px;

	font-size:80%;

	text-transform:uppercase;

	letter-spacing:1px;

	margin-top:0; }

	

	

#footer h2 a {



	color:#333;

	text-decoration:none; }

		

	

#footer .foot {



	width:224px;

	float:left;

	padding-right:16px; }

	

	

#footer #f-recent-posts ul {



	margin:0; }

	

#footer #f-recent-posts li {



	line-height:1.4em; }



/*	

#footer #f-recent-posts li a {



	text-decoration:none; }

*/

		

	

#copyright {

	

	background-color:#333;

	padding:20px;

	font-size:80%;

	font-family:verdana, arial, sans-serif; }

	

#copyright p {



	color:#FFF; }

	

#copyright a {



	color:#CCCCCC; }

	

	

#f-recent-posts ul {



	list-style-type:none;

	margin-left:0;

	padding-left:0; }	

	

	

#f-recent-posts li {



	font-size:70%;

	font-family:verdana, arial, sans-serif;	

	margin-bottom:.7em; }









/************************



	PAGE-SPECIFIC

	

************************/





h1.category-head {



	background-color:#333;

	color:#FFF; 

	text-align:center; 

	font-size:110%;

	padding:6px 0; 

	margin-bottom:20px; }





.home .post, 

.archives .post,

.author .post {



	border-bottom:1px solid #ccc;

	padding-bottom:10px;

	margin-bottom:20px; }

	

	

.home #archives-link {



	padding-bottom:10px; }

	

	

.author .author-bio li {



	font-size:92%; }





#search {



	margin-top:20px; }

	

	

div.archive-section {



	margin-bottom:30px; }

	

	

div.archive-section li {



	font-size:92%; }





/*******************************



	ELEMENTS THAT NEED CLEARING

	

*******************************/



#nav, 

#nav ul,

.post .toolbar,

#main,

.ads,

#footer-inner {

	

	overflow:hidden; 

	_height:1%; }



#nav-bottom {



	_overflow:hidden; }

/* Publish2 widget styles */

#publish2-reading p {
	color: #6e6e6e;
}

.publish2_story {
	padding-top: .4em;
	padding-bottom: .4em;
	font-size: .8em;
}

.publish2_tweet {
	font-size: 1.1em;
	font-family: Georgia, Times, serif;;
}

.publish2_story_publication_date,
.publish2_story_publication_name {
	color:#999999;
}

.publish2_journalist_profile {
	color: #6e6e6e;
}

.publish2_story_description {
	margin-top: 1em;
}

/* Publish2 plugin page styles */

#publish2-links_page h3 {
	margin-top: 1.5em !important;
}

#publish2-links_page h3:first-child {
	margin-top: 1em !important;
}

#publish2-links_page p {
	margin: 3px;
	color: #6e6e6e;
}


